LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

            lrf2lrs book.lrf

Convertir un fichier LRF en un fichier LRS (encodage XML UTF-8)

Chaque fois que vous passez à lrf2lrs des arguments comportant des espaces, entourez l’argument à l’aide de guillemets. Par exemple: "/some path/with spaces"

[OPTIONS]

    --dont-output-resources
        Ne pas enregistrer les images incorporées et les fichiers de polices sur le disque

    --help, -h
        affiche ce message d'aide et quitte

    --output, -o
        Fichier de sortie LRS

    --verbose
        Soyez plus détaillé

    --version
        affiche le numéro de version du logiciel et quitte

Author
Kovid Goyal

Copyright
Kovid Goyal